Bug 70121 - mouse freezes when hwbrowser is run
mouse freezes when hwbrowser is run
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: hwbrowser (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 12:23 EDT by jeroen
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 12:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jeroen 2002-07-30 12:23:54 EDT
After running hwbrowser through the Start Here->System Settings->Hardware
Browser, my mouse (Microsoft Intellimouse) froze and remained frozen even after
restarting X. I had to reboot to get it working again.

My mouse entry from XF86Config:

Section "InputDevice"
        Identifier  "Mouse0"
        Driver      "mouse"
        Option      "Protocol" "IMPS/2"
        Option      "Device" "/dev/input/mice"
        Option      "ZAxisMapping" "4 5"
        Option      "Emulate3Buttons" "no"
EndSection
Comment 1 Preston Brown 2002-08-20 14:40:54 EDT
hwbrowser no longer probes for mice at startup.

Note You need to log in before you can comment on or make changes to this bug.